//详情申请状态
export const clockState = [
  {
    title: '驳回',
    id: 0,
    color: '#f31212'
  },
  {
    title: '审核中',
    id: 1,
    color: '#1d4fea'
  },
  {
    title: '通过',
    id: 2,
    color: '#34de38'
  },
  {
    title: '已撤销',
    id: 3,
    color: '#242424'
  },
  {
    title: '技术驳回',
    id: 4,
    color: '#f31212'
  },
];

//申请日志状态
export const clockJournalState = [
  {
    title: '驳回',
    id: 0,
    color: '#f31212'
  },
  {
    title: '发起',
    id: 1,
    color: '#1d4fea'
  },
  {
    title: '通过',
    id: 2,
    color: '#34de38'
  },
  {
    title: '已打卡',
    id: 3,
    color: '#b934de'
  },
  {
    title: '已撤销',
    id: 4,
    color: '#242424'
  },
  {
    title: '修改',
    id: 5,
    color: '#1E90FF'
  },
];


export const accountList = [
  { label: '差旅费', value: 1, desc: '公出产生的交通费、住宿费等' },
  { label: '非业务报销', value: 2, desc: '房租、物业水电费、网络费、话费、顺丰月结、打印费、办公物料、装修费、固定资产等' },
  { label: '第三方付款', value: 3, desc: '向第三方公司支付、招投标费用等' },
  { label: '申请预借支', value: 4, desc: '提前预支付费用' },
  { label: '申请抵扣', value: 5, desc: '返还费用抵扣' },
  { label: '其他', value: 0, desc: '自行填写' }
]

export const accountLtate = [
  {
    title: '未提交',
    id: 0,
    color: '#f1662f'
  },
  {
    title: '审核中',
    id: 1,
    color: '#1d4fea'
  },
  {
    title: '完成',
    id: 2,
    color: '#34de38'
  },
  {
    title: '已驳回',
    id: 3,
    color: '#f31212'
  },
]

export const typeList = [
  { label: '交通费', value: 1, },
  { label: '住宿费', value: 2, },
  { label: '市内车费', value: 3, },
  { label: '餐费', value: 4 },
  { label: '出差补贴', value: 5 },
  // { label: '预借支', value: 6 },
  { label: '其他', value: 0, }
]

export const vehiclelist = [
  { label: '飞机', value: 1, },
  { label: '火车或高铁', value: 2, },
  { label: '地铁', value: 3, },
  { label: '公交车', value: 4 },
  { label: '其他', value: 0, },
]

export const bankList = [
  {
    title: 'A',
    key: 'A',
    items: [
      { 'name': '鞍山银行' },
      { 'name': '安阳银行' },
      { 'name': '安徽省农村信用社' },
    ]
  },
  {
    title: 'B',
    key: 'B',
    items: [
      { 'name': '渤海银行' },
      { 'name': '北京银行' },
      { 'name': '北京农村商业银行' },
      { 'name': '包商银行' },
    ]
  },
  {
    title: 'C',
    key: 'C',
    items: [
      { 'name': '长沙银行' },
      { 'name': '成都银行' },
      { 'name': '重庆银行' },
      { 'name': '常熟农村商业银行' },
      { 'name': '常州农村信用联社' },
      { 'name': '成都农商银行' },
      { 'name': '重庆农村商业银行' },
      { 'name': '重庆三峡银行' },
      { 'name': '承德银行' },
      { 'name': '朝阳银行' },
      { 'name': '城市商业银行资金清算中心' },
    ]
  },
  {
    title: 'D',
    key: 'D',
    items: [
      { 'name': '大连银行' },
      { 'name': '东莞农村商业银行' },
      { 'name': '德阳商业银行' },
      { 'name': '东莞银行' },
      { 'name': '东营市商业银行' },
      { 'name': '丹东银行' },
      { 'name': '德州银行' },
    ]
  },
  {
    title: 'E',
    key: 'E',
    items: [
      { 'name': '鄂尔多斯银行' },
    ]
  },
  {
    title: 'F',
    key: 'F',
    items: [
      { 'name': '福建海峡银行' },
      { 'name': '富滇银行' },
      { 'name': '阜新银行' },
      { 'name': '抚顺银行' },
    ]
  },
  {
    title: 'G',
    key: 'G',
    items: [
      { 'name': '国家开发银行' },
      { 'name': '广东发展银行' },
      { 'name': '贵阳市商业银行' },
      { 'name': '广东省农村信用社联合社' },
      { 'name': '广州银行' },
      { 'name': '桂林银行' },
      { 'name': '贵州省农村信用社' },
      { 'name': '赣州银行' },
      { 'name': '广西北部湾银行' },
      { 'name': '广州农商银行' },
      { 'name': '甘肃省农村信用' },
      { 'name': '广西省农村信用' },
      { 'name': '广东南粤银行' },
    ]
  },
  {
    title: 'H',
    key: 'H',
    items: [
      { 'name': '华夏银行' },
      { 'name': '恒丰银行' },
      { 'name': '杭州银行' },
      { 'name': '徽商银行' },
      { 'name': '汉口银行' },
      { 'name': '湖州市商业银行' },
      { 'name': '河北银行' },
      { 'name': '华融湘江银行' },
      { 'name': '河北省农村信用社' },
      { 'name': '湖北银行黄石分行' },
      { 'name': '湖北银行宜昌分行' },
      { 'name': '邯郸银行' },
      { 'name': '河南省农村信用' },
      { 'name': '衡水银行' },
      { 'name': '湖北银行' },
      { 'name': '湖北省农村信用社' },
      { 'name': '湖南省农村信用社' },
    ]
  },
  // {
  //   title: 'I',
  //   key: 'I',
  //   items: [
  //     { 'name': '' },
  //   ]
  // },
  {
    title: 'J',
    key: 'J',
    items: [
      { 'name': '交通银行' },
      { 'name': '江苏银行' },
      { 'name': '嘉兴银行' },
      { 'name': '晋城银行' },
      { 'name': '江苏省农村信用联合社' },
      { 'name': '晋中市商业银行' },
      { 'name': '吉林银行' },
      { 'name': '晋商银行' },
      { 'name': '吉林农信' },
      { 'name': '江苏太仓农村商业银行' },
      { 'name': '江苏江阴农村商业银行' },
      { 'name': '锦州银行' },
      { 'name': '九江银行' },
      { 'name': '江西省农村信用' },
      { 'name': '济宁银行' },
      { 'name': '金华银行' },
    ]
  },
  {
    title: 'K',
    key: 'K',
    items: [
      { 'name': '昆仑银行' },
      { 'name': '库尔勒市商业银行' },
      { 'name': '昆山农村商业银行' },
      { 'name': '开封市商业银行' },
    ]
  },
  {
    title: 'L',
    key: 'L',
    items: [
      { 'name': '龙江银行' },
      { 'name': '辽阳市商业银行' },
      { 'name': '廊坊银行' },
      { 'name': '莱商银行' },
      { 'name': '乐山市商业银行' },
      { 'name': '临商银行' },
      { 'name': '兰州银行' },
      { 'name': '洛阳银行' },
    ]
  },
  // {
  //   title: 'M',
  //   key: 'M',
  //   items: [
  //     { 'name': '' },
  //   ]
  // },
  {
    title: 'N',
    key: 'N',
    items: [
      { 'name': '南京银行' },
      { 'name': '宁波银行' },
      { 'name': '南昌银行' },
      { 'name': '南海农村信用联社' },
      { 'name': '内蒙古银行' },
      { 'name': '宁夏银行' },
      { 'name': '宁夏黄河农村商业银行' },
      { 'name': '南充市商业银行' },
      { 'name': '农信银清算中心' },
    ]
  },
  // {
  //   title: 'O',
  //   key: 'O',
  //   items: [
  //     { 'name': '' },
  //   ]
  // },
  {
    title: 'P',
    key: 'P',
    items: [
      { 'name': '平安银行' },
      { 'name': '平顶山银行' },
    ]
  },
  {
    title: 'Q',
    key: 'Q',
    items: [
      { 'name': '青岛银行' },
      { 'name': '齐鲁银行' },
      { 'name': '青海银行' },
    ]
  },
  // {
  //   title: 'R',
  //   key: 'R',
  //   items: [
  //     { 'name': '' },
  //   ]
  // },
  {
    title: 'S',
    key: 'S',
    items: [
      { 'name': '上海浦东发展银行' },
      { 'name': '上海农村商业银行' },
      { 'name': '上海银行' },
      { 'name': '绍兴银行' },
      { 'name': '顺德农商银行' },
      { 'name': '苏州银行' },
      { 'name': '上饶银行' },
      { 'name': '山东农信' },
      { 'name': '盛京银行' },
      { 'name': '深圳农村商业银行' },
      { 'name': '四川省农村信用' },
      { 'name': '陕西信合' },
      { 'name': '石嘴山银行' },
      { 'name': '三门峡银行' },
    ]
  },
  {
    title: 'T',
    key: 'T',
    items: [
      { 'name': '台州银行' },
      { 'name': '天津农商银行' },
      { 'name': '天津银行' },
      { 'name': '泰安市商业银行' },
    ]
  },
  // {
  //   title: 'U',
  //   key: 'U',
  //   items: [
  //     { 'name': '' },
  //   ]
  // },
  // {
  //   title: 'V',
  //   key: 'V',
  //   items: [
  //     { 'name': '' },
  //   ]
  // },
  {
    title: 'W',
    key: 'W',
    items: [
      { 'name': '温州银行' },
      { 'name': '吴江农商银行' },
      { 'name': '乌鲁木齐市商业银行' },
      { 'name': '无锡农村商业银行' },
      { 'name': '潍坊银行' },
      { 'name': '武汉农村商业银行' },
      { 'name': '威海市商业银行' },
    ]
  },
  {
    title: 'X',
    key: 'X',
    items: [
      { 'name': '兴业银行' },
      { 'name': '邢台银行' },
      { 'name': '西安银行' },
      { 'name': '新乡银行' },
      { 'name': '信阳银行' },
      { 'name': '许昌银行' },
    ]
  },
  {
    title: 'Y',
    key: 'Y',
    items: [
      { 'name': '玉溪市商业银行' },
      { 'name': '尧都农商行' },
      { 'name': '云南省农村信用社' },
      { 'name': '营口银行' },
      { 'name': '阳泉银行' },
      { 'name': '宜宾市商业银行' },
      { 'name': '鄞州银行' },
    ]
  },
  {
    title: 'Z',
    key: 'Z',
    items: [
      { 'name': '中国工商银行' },
      { 'name': '中国农业银行' },
      { 'name': '中国银行' },
      { 'name': '中国建设银行' },
      { 'name': '中国邮政储蓄银行' },
      { 'name': '招商银行' },
      { 'name': '中国民生银行' },
      { 'name': '中信银行' },
      { 'name': '中国光大银行' },
      { 'name': '浙商银行' },
      { 'name': '齐商银行' },
      { 'name': '遵义市商业银行' },
      { 'name': '浙江泰隆商业银行' },
      { 'name': '张家港农村商业银行' },
      { 'name': '自贡市商业银行' },
      { 'name': '郑州银行' },
      { 'name': '张家口市商业银行' },
      { 'name': '驻马店银行' },
      { 'name': '中山小榄村镇银行' },
      { 'name': '周口银行' },
    ]
  },


]